@charset "utf-8";

/* top */
.top main {}
.top aside { width: 235px; float: right; margin-left: 20px;}
.top aside ul { margin-top: 48px;}
.top aside ul li + li { margin-top: 30px;}
.top #mainImg + div{ width: 715px; float: left;}
#topInfo,
#newTopics { margin-top: 48px;}
#topInfo dt,
#topInfo dd { display: inline-block; vertical-align: top;}
#topInfo dt {
  padding-left: 25px;
  background: url(../common/img/ico_arrowright_blue.png) left center no-repeat;
}
#topInfo dd a { color: #0e8dd0; text-decoration: none;}
#topInfo dd a:hover { text-decoration: underline;}
#newTopics > ul { margin-top: 20px;}
#newTopics > ul > li + li { margin-top: 48px;}
#newTopics ul figure,
#newTopics ul .txtArea { float: left;}
#newTopics figure { width: 210px;}
#newTopics .txtArea { width: 485px; margin-left: 20px;}
#newTopics .txtArea .title { font-size: 1.7rem; font-weight: bold;}
#newTopics .txtArea .date { color: #646464; font-size: 1.2rem;}
#newTopics .txtArea .date + p { margin-top: 10px; font-size: 1.4rem;}
#newTopics .txtArea p a { color: #0e8dd0;}
#newTopics .txtArea p a:hover { text-decoration: none;}
#newTopics .txtArea .cate { margin-top: 10px;}
#newTopics .txtArea .cate li { float: left; width: 110px; text-align: center; line-height: 30px; font-size: 1.2rem;}
#newTopics .txtArea .cate li.education { background: #f9bd00;}
#newTopics .txtArea .cate li.research { background: #30a241;}
#newTopics ul .txtOnly { float: left;}
#newTopics .txtOnly { width: 715px;}
#newTopics .txtOnly .title { font-size: 1.7rem; font-weight: bold;}
#newTopics .txtOnly .date { color: #646464; font-size: 1.2rem;}
#newTopics .txtOnly .date + p { margin-top: 10px; font-size: 1.4rem;}
#newTopics .txtOnly p a { color: #0e8dd0;}
#newTopics .txtOnly p a:hover { text-decoration: none;}
#newTopics .txtOnly .cate { margin-top: 10px;}
#newTopics .txtOnly .cate li { float: left; width: 110px; text-align: center; line-height: 30px; font-size: 1.2rem;}
#newTopics .txtOnly .cate li.education { background: #f9bd00;}
#newTopics .txtOnly .cate li.research { background: #30a241;}

/* about */
.about #mainImg { text-align: center;}
.about #aboutTxt { width: 570px; margin: 118px auto 0; }
.about #aboutTxt h1 { text-align: center; font-size: 3.7rem;}
.about #aboutTxt p { margin-top: 35px; font-size: 1.4rem;}
.about #aboutTxt p + p { margin-top: 40px;}

/* education */
.education #mainImg,
.research #mainImg { margin-bottom: 40px;}
.education .reportList .txtArea .title { color: #fabe00;}
.education .reportList .txtOnly .title { color: #fabe00;}

/* research */
.research .reportList .txtArea .title { color: #30a241;}
.research .reportList .txtOnly .title { color: #30a241;}
.button {text-align: center;}

/* link */
.link main .inner {
  background: url(../link/img/bg_link_01.jpg) right bottom no-repeat;
}
.link #pageLink {
  padding: 40px 0 200px;
}
.link #pageLink h1 {
  padding: 14px 17px;
  background: #dbdbdb;
  font-size: 2.4rem;
  border-radius: 10px;
  line-height: 1;
}
.link #pageLink ul {
  margin-top: 70px;
  background-size: contain;
}
.link #pageLink ul li { padding: 20px 0; border-top: 3px solid #dedede;}
.link #pageLink ul li + li { border-bottom: 3px solid #dedede;}
.link #pageLink ul li a { padding: 0 0 0 30px; background: url(../common/img/ico_arrowright_black.png) 10px center no-repeat; color: inherit; font-size: 2.0rem; text-decoration: none;}
.link #pageLink ul li a:hover { text-decoration: underline;}

/* staff */
.staff main .inner {

}
.staff #pageLink {
  padding: 40px 0 200px;
}
.staff #pageLink h1 {
  padding: 14px 17px;
  background: #dbdbdb;
  font-size: 2.4rem;
  border-radius: 10px;
  line-height: 1;
}
.staff #pageLink ul {
  margin-top: 70px;
  background-size: contain;
}
.staff #pageLink ul li { padding: 20px 0; border-top: 3px solid #dedede;}
.staff #pageLink ul li + li { border-bottom: 3px solid #dedede;}
.staff #pageLink ul li a { padding: 0 0 0 30px; background: url(../common/img/ico_arrowright_black.png) 10px center no-repeat; color: inherit; font-size: 2.0rem; text-decoration: none;}
.staff #pageLink ul li a:hover { text-decoration: underline;}

/* common parts */
.reportList { margin-top: 70px;}
.reportList li + li { margin-top: 45px;}
.reportList figure,
.reportList .txtArea { float: left;}
.reportList figure { width: 356px;}
.reportList .txtArea { width: 594px; margin-left: 20px;}
.reportList .txtArea .title { font-size: 2.1rem; line-height: 1.5;}
.reportList .txtArea .content { margin-top: 25px; font-size: 1.6rem;}
.reportList .txtArea .download { margin-top: 10px; font-size: 1.2rem; text-align: right;}
.reportList .txtArea .download a {
  display: inline-block;
  padding: 10px 26px 0 0;
  background: url(../common/img/ico_pdf.png) right bottom no-repeat;
  color: inherit;
  text-decoration: none;
  line-height: 1;
}
.reportList .txtArea .download a:hover { text-decoration: underline;}

.reportList .txtOnly { float: left;}
.reportList .txtOnly { width: 970px;}
.reportList .txtOnly .title { font-size: 2.1rem; line-height: 1.5;}
.reportList .txtOnly .content { margin-top: 25px; font-size: 1.6rem;}
.reportList .txtOnly .download { margin-top: 10px; font-size: 1.2rem; text-align: right;}
.reportList .txtOnly .download a {
  display: inline-block;
  padding: 10px 26px 0 0;
  background: url(../common/img/ico_pdf.png) right bottom no-repeat;
  color: inherit;
  text-decoration: none;
  line-height: 1;
}
.reportList .txtOnly .download a:hover { text-decoration: underline;}

/* 写真を使わない記事更新用 */
.reportList .txtOnly { float: left;}
.reportList .txtOnly { width: 970px;}
.reportList .txtOnly .title { font-size: 2.1rem; line-height: 1.5;}
.reportList .txtOnly .content { margin-top: 25px; font-size: 1.6rem;}
.reportList .txtOnly .download { margin-top: 10px; font-size: 1.2rem; text-align: right;}
.reportList .txtOnly .download a {
  display: inline-block;
  padding: 10px 26px 0 0;
  background: url(../common/img/ico_pdf.png) right bottom no-repeat;
  color: inherit;
  text-decoration: none;
  line-height: 1;
}
.reportList .txtOnly .download a:hover { text-decoration: underline;}

/* researchのタブ用 */
.tab-content input[type="radio"] {
  display: none;
}

.tab-content .tab-box {
  width: 970px;
}

.tab-content > .tab-box > div {
  display: none;
}

/* タブが増えたら以下を増やす */
#tab1:checked ~ .tab-box > #tabView1 {
  display: block;
}

#tab2:checked ~ .tab-box > #tabView2 {
  display: block;
}

#tab3:checked ~ .tab-box > #tabView3 {
  display: block;
}

#tab4:checked ~ .tab-box > #tabView4 {
  display: block;
}

#tab5:checked ~ .tab-box > #tabView5 {
  display: block;
}

#tab6:checked ~ .tab-box > #tabView6 {
  display: block;
}

#tab7:checked ~ .tab-box > #tabView7 {
  display: block;
}

#tab8:checked ~ .tab-box > #tabView8 {
  display: block;
}